  <resources>
    <string name="2wclahIJ">Fırlatma Silahları</string>
    <string name="4kvKQuXM">Postlar</string>
    <string name="5rj7xQE4">Okçuluk</string>
    <string name="7HvtT8bm">İşlenmiş Demir</string>
    <string name="81YLbLok">İnsan hayatının karanlık tarafını deneyimleyin. Bir muhafız rüşvet istediğinde anlayabiliyor, birisini nasıl korkutmak gerektiğini ve nelerden kaçıp nelerden kaçamayacağınızı iyi biliyorsunuz.</string>
    <string name="8w0aaDbn">Demir</string>
    <string name="97EmbcHQ">İlham verme yeteneği. Kişilere güven verebilir ve büyük gruplarda istek ve cesaret ortaya çıkartabilirsiniz.</string>
    <string name="abxndmIh">Sosyallik</string>
    <string name="Aj3zqQq4">Mevcut değil</string>
    <string name="azjMBa86">İyi Çelik</string>
    <string name="Bn7IsMpu">ZEK</string>
    <string name="bVD9j0wI">Fiziksel form, hız ve denge.</string>
    <string name="d2ApwXJr">DAY</string>
    <string name="EGeY1gfs">Cazibe</string>
    <string name="eoLbkhsY">Büyük baltalar ve kılıçlar gibi ortalama büyüklükteki çift elli silahlar ile dövüşmenin ustalığı.</string>
    <string name="ExjMoUiT">Ahşap</string>
    <string name="FLf5J3su">Yaylar ile aşinalık ve onları etkili bir biçimde kullanmak için gerekli fiziksel yetkinlik.</string>
    <string name="FQOFDrAu">Çarpışma anında askerlerin nasıl davranacağı ile alakalı muhakemeniz. Alışıla gelmemiş bir taktiğin ne zaman işe yarayacağını ve ne zaman işe yaramayacağının iyi bir tahminini yapmanızı sağlar.</string>
    <string name="GmcgoiGy">Ticaret</string>
    <string name="gOpodlt1">Ham Demir</string>
    <string name="H9Zamrao">Bir atı kontrol etme, beklenmeden veya hızlıca hareket ettiğinde dengeyi korumak ve atlar ile alakalı bilgileri öğrenme yeteneği.</string>
    <string name="haax8kMa">Gönderli Silahlar</string>
    <string name="haV3nLYA">Kundaklı yayları kullanma ve bakımını yapabilme bilgisi.</string>
    <string name="hbaMnpVR">Yıkılmadan, güçlü kuvvetlere karşı ayakta kalabilecek yapılar yapabilme bilgisi. Hem bina inşa etmede, hem de onları yıkmak için kullanılacak aletlerin yapımında kullanılır.</string>
    <string name="HsLfmEmb">Liderlik</string>
    <string name="HuXafdmR">KTR</string>
    <string name="igg5sEh3">Kanamayı durdurma, kırık kemikleri kaynatma, saplanmış silahları çıkartma ve yaraları temizleyerek enfeksiyonların önüne geçme, acıyı azaltma ve iltihap engelleme bilgisi.</string>
    <string name="iKmXX7i3">Mızrak, kargı, sopa ve diğer gönderli silahları hem tek elli hem de çift elli kullanma ustalığı.</string>
    <string name="iQadPYNe">Kömür</string>
    <string name="Itv3fgJm">Tahıl</string>
    <string name="jJ9sLOLb">Güç , hız ve kuvvet ile hareket edebilme yeteneğini temsil eder. Yakın dövüş için önemlidir.</string>
    <string name="JKH59XNp">Hekimlik</string>
    <string name="JZM1mQvb">Kurnazlık</string>
    <string name="K8rCOQUZ">Dayanıklılık, uzun süre yorucu fiziksel eylemleri yapabilme yeteneğidir.</string>
    <string name="kmBxaJZd">Yabani dünyada canlıları tespit edebilme bilgisi. İzleri takip edebilir, çalılıklardaki hareket izlerini görebilir veya bir ok ucundan yansıyan ışık hüzmesinden veya bir kum bulutundan bir düşmanı uzaktan fark edebilirsiniz.</string>
    <string name="kvOavzcs">Dayanıklılık</string>
    <string name="Kw6BkhIf">Demir Cevheri</string>
    <string name="LJ6Krlbr">İzcilik</string>
    <string name="LmwhFv5p">Et</string>
    <string name="lsJMCkZy">Pazar yerindeki ürünlerin sıklığı ve fiyatları ile olan yakınlığın yanı sıra, hasarlı bir ürünü farkedebilme veya satın alım yaparken para üstünün az alınıp alınmadığını görebilme yeteneği.</string>
    <string name="m8o51fc7">Taktik</string>
    <string name="n3cjEB0X">Aletler</string>
    <string name="NwTpATW5">Fırlatma silahlarını isabetli ve kuvvetli atma ustalığı.</string>
    <string name="p9i3zRm9">Binicilik</string>
    <string name="PCZ23wvW">Mühendislik</string>
    <string name="PHoxdReD">SYL</string>
    <string name="PiHpR4QL">Tek Elli Silahlar</string>
    <string name="qwEJSBaH">Bir yerleşimin refahını artırma bilgisi. Bir yerleşim veya bir şehir yönetiminde yardımı dokunur.</string>
    <string name="skZS2UlW">Atletizm</string>
    <string name="sOrJoxiC">Zeka</string>
    <string name="t78atYqH">Çift Elli Silahlar</string>
    <string name="TeUtEGV0">Zeka, teorik eğitim ve okuduğunu anlama kabiliyetini temsil eder.</string>
    <string name="tH6Ooj0P">KRN</string>
    <string name="TTWL7RLe">Kundaklı Yaylar</string>
    <string name="UfuLKuaI">Çelik</string>
    <string name="Uz1HHeKg">Rastgele Üretilmiş Silah</string>
    <string name="uZhHh7pm">Üretilmiş {CURR_TEMPLATE_NAME}</string>
    <string name="V0ZMJ0PX">Serserilik</string>
    <string name="VajIVjkc">Birisinin sizi sevmesini ve güvenmesini sağlama yeteneği. İnsanların dürtüleri hakkında iyi tahminleriniz vardır ve hangi tartışmalara cevap vereceğini iyi bilirsiniz.</string>
    <string name="Ve8xoa3i">GÜÇ</string>
    <string name="vLVAfcta">Thamaskene Çeliği</string>
    <string name="vx0OCvaj">Kontrol, nişandan fedakarlık etmeden güç kullanma yeteneğini temsil eder. Menzilli silahları kullanırken gereklidir.</string>
    <string name="XMDTt96y">Sosyallik, insanların düşüncelerini anlama ve onları değiştirme yeteneğidir.</string>
    <string name="xs0MpdCM">Demircilik</string>
    <string name="xWbkjccP">Demirin nasıl dövüleceği, kabza ile bıçağı eşleştirme, pul dikmek, ve bir silah ve zırh yaparken kullanışlı diğer yeteneklerin bilgisidir.</string>
    <string name="yEkSSqIm">Kalkanlı veya kalkansız tek elli silahlar ile dövüşme ustalığı.</string>
    <string name="Ymw2PKBo">İdarecilik</string>
    <string name="YO5LUfiO">Kurnazlık, insanların neler yapacağını tahmin etmek ve onların planlarının önüne geçme yeteneğidir.</string>
    <string name="YWkdD7Ki">Güç</string>
    <string name="zfRqM4mr">Kontrol</string>
  </resources>
